h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold; color: #000000; margin-left: 20px}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #000000; margin-left: 20px}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; margin-left: 20px}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 20px}
.smallhome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 20px}
.headhome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; margin-left: 20px}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin-left: 20px}
.footer a:link {color: #000000; text-decoration: underline} 
.footer a:visited {color: #000000; text-decoration: underline}
.footer a:hover {color: #000000; text-decoration: underline}
.footer a:active {color: #000000; text-decoration: underline}
.leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: none; font-weight: normal;  line-height: 22px}
.leftnav a:link {color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px} 
.leftnav a:visited {color: #FFFFFF; text-decoration: none}
.leftnav a:hover {color: #FED41F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.leftnav a:active {color: #FED41F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.subnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: normal; margin-left: 29px; line-height: 16px}
.subnav a:link {color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px} 
.subnav a:visited {color: #FFFFFF; text-decoration: none}
.subnav a:hover {color: #FED41F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.subnav a:active {color: #FED41F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.body, div, body, table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}